<?php

// File Security Check
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// theme version
if(! defined('ZUZU_THEME_VERSION') ){
    define('ZUZU_THEME_VERSION', wp_get_theme()->get('Version'));
} 

// Define the DHRUBOK Folder
if( ! defined( 'ZUZU_DIR' ) ) {
	define('ZUZU_DIR', get_template_directory() );
}

// Define the DHRUBOK Partials Folder
if( ! defined( 'ZUZU_PARTIALS_DIR' ) ) {
	define('ZUZU_PARTIALS_DIR', trailingslashit( ZUZU_DIR ) . 'partials' );
}

// Define the Inc Folder of the DHRUBOK Directory
if( ! defined( 'ZUZU_ASSETS_DIR' ) ) {
	define('ZUZU_ASSETS_DIR', trailingslashit( ZUZU_DIR ) . 'assets' );
}


// Define the Inc Folder of the DHRUBOK Directory
if( ! defined( 'ZUZU_INC_DIR' ) ) {
	define('ZUZU_INC_DIR', trailingslashit( ZUZU_DIR ) . 'inc' );
}

// Define the Inc Folder of the DHRUBOK Directory
if( ! defined( 'ZUZU_FRAMEWORK_DIR' ) ) {
	define('ZUZU_FRAMEWORK_DIR', trailingslashit( ZUZU_INC_DIR ) . 'framework' );
}

// Define the Libs Folder of the DHRUBOK Directory
if( ! defined( 'ZUZU_LIBS_DIR' ) ) {
	define('ZUZU_LIBS_DIR', trailingslashit( ZUZU_DIR ) . 'libs' );
}

// Define the Shortcodes Folder of the DHRUBOK Directory
if( ! defined( 'ZUZU_SHORTCODES_DIR' ) ) {
	define('ZUZU_SHORTCODES_DIR', trailingslashit( ZUZU_INC_DIR ) . 'shortcodes' );
}

// Define the Classes Folder of the DHRUBOK Directory
if( ! defined( 'ZUZU_CLASSES_DIR' ) ) {
	define('ZUZU_CLASSES_DIR', trailingslashit( ZUZU_INC_DIR ) . 'classes' );
}

// Define the Widgets Folder of the DHRUBOK Directory
if( ! defined( 'ZUZU_WIDGETS_DIR' ) ) {
	define('ZUZU_WIDGETS_DIR', trailingslashit( ZUZU_INC_DIR ) . 'widgets' );
}


// Define the PLUGINS Folder of the DHRUBOK Directory
if( ! defined( 'ZUZU_INC_PLUGINS_DIR' ) ) {
	define('ZUZU_INC_PLUGINS_DIR', trailingslashit( ZUZU_INC_DIR ) . 'plugins' );
}
