<?php 
use Elementor\Icons_Manager;
?>

<div class="zuzu--tn-single style-five style-seven ">

    <div class="zuzu--tn-dis">
        <?php echo zuzu_get_meta( $content );?>
    </div>
    
    <div class="zuzu-tn-bottom-style-five">
        <div class="zuzu--tn-top">
            <?php if(has_post_thumbnail() ): ?>
                <div class="zuzu--t-thumb">
                    <?php the_post_thumbnail( 'medium' ) ?>  
                </div>
            <?php endif; ?>
        </div>
        <div class="zuzu--tn-name-title">
            <h4 class="zuzu--tn-name">
                <?php the_title() ?>
            </h4>

            <?php if(function_exists('the_field') ):?>
                <span class="zuzu--tn-title">
                    <?php echo get_field('designation') ?>
                </span>
            <?php endif; ?>
        </div>
    </div>
    <div class="zuzu--tn-icon">
        <?php Icons_Manager::render_icon($settings['quate'], ['aria-hidden' => 'true']) ?>
    </div>

   
</div>