<?php 
use Elementor\Icons_Manager;
?>

<div class="zuzu--tn-single <?php echo esc_attr( $testimonial_style ); ?>">

    <div class="zuzu--tn-top">
        <?php if(has_post_thumbnail() ): ?>
            <div class="zuzu--t-thumb">
                <?php the_post_thumbnail( 'medium' ) ?>  
            </div>
        <?php endif; ?>
    </div>
    
    <div class="zuzu-tn-bottom-style-two">
        <div class="zuzu--tn-name-title">
            <h4 class="zuzu--tn-name">
                <?php the_title() ?>
            </h4>

            <?php if(function_exists('the_field') ):?>
                <span class="zuzu--tn-title">
                    <?php echo get_field('designation') ?>
                </span>
            <?php endif; ?>
        </div>
    </div>
    
    <?php if(function_exists('the_field') ):    
            $ratting = get_field('review_rating');
        ?>
        <div class="zuzu--tn-icon">
            <?php for($i=0;$i<$ratting;$i++): ?>
                <?php Icons_Manager::render_icon($settings['icon'], ['aria-hidden' => 'true']) ?>
            <?php endfor; ?>
        </div>
    <?php endif; ?>

    <div class="zuzu--tn-dis">
        <?php echo zuzu_get_meta( $content );?>
    </div>
</div>